.membersBtn {
  border: 1px solid #25245e;
  padding: 15px;
  margin-bottom: 10px;
  margin-right: 10px;
  color: #25245e;
  font-weight: 600;
  background: white;
}

.dissapear {
  display: none;
}

.membersBtn:hover {
  background-color: #efefef;
}

body {
  background: "black";
}
